Android ADT无法识别高版本手机unknown,eclipse日志无法输出等问题

AndroidStudio 日志输出都是正常的,但ADT会有无法识别高版本手机sdk,eclipse日志无法输出等问题…

为什么还在用eclipse???

个人觉得开发sdk起来很方便,虽然在jdk+sdk高版本移植时会有加载报错的问题,这个是 IDE 支持问题了,和语法无关,目前还是可以满足简单的需求的。

记录一下:

提取
eclipse切换至configuration目录
目录 sdk\tools\lib
ddmlib.jar
搜索替换 \org.eclipse.osgi\bundles\5\2\.cp\libs
替换成功重启eclipse

结果:

  • 识别android 9.0 SDK版本
  • 高版本手机日志无法输入问题
  • Tools更新

python2048微信公众号

作者:奥特曼超人Dujinyang

来源:CSDN

原文:https://dujinyang.blog.csdn.net/

版权声明:本文为博主杜锦阳原创文章,转载请附上转载声明

©️2020 CSDN 皮肤主题: 点我我会动 设计师:上身试试 返回首页